* {
    margin: 0;/* É a margem do elemento */
    padding: 0;/* É um atalho que evita definir uma distância para cada lado separadamente*/
    box-sizing: border-box;/*faz com que o navegador não calcule a dimensão de um elemento somando bordas e margens com altura e largura*/
   
}


.menu {
    overflow: hidden;
    padding-left: 15%;
    margin-bottom: 25px;
    margin-top: 25px;
    position: relative;
}

.menu ul {
    list-style-type: none;
}

.menu li {
    display: inline;
    font-size: 23px;
}

.menu li a {
    color: rgb(0, 0, 0);
    padding: 0px 30px;
    font-family: 'Cambria', sans-serif;
    position: relative;
    text-decoration: none;
}

.menu li a::after {
    content: "";
    width: 0;
    height: 2px;
    background-color: rgb(31, 43, 156);
    position: absolute;
    top: 100%;
    left: 0;
    transition: 0.5s ease-in-out;
    display: block;
}

.menu li a:hover::after {
    width: 90%;
    background-color: rgb(238, 198, 21);
}


    header {
        background-color: rgb(204, 203, 209);
        padding: 1px 0; 
        border-bottom: 1px solid rgb(144, 144, 150);
        box-shadow: 5px 0px 5px 0px black;
    }
    


.logoescola {
    margin-right: 6%;
    margin-left: 6%;
    margin-top: -7%;
    
}

.logo {
    height: 50px;
    margin-right: 20px;
  }
 

.sobreee {
    position: relative;
    display: inline-block;
    border-radius: 6em;
    transition: all 0.2s;
    background-color: #ffffff;
    margin-left: 85%;
    top: -55px;
}

.sobreee a {
    text-transform: uppercase;
    color: black;
    font-family: 'Cambria';
    font-size: 15px;
    text-decoration: none;
    padding: 14px 35px;
    display: block;
}

.sobreee ul {
    list-style-type: none;
}

.sobreee:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.sobreee:active {
    transform: translateY(-1px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.sobreee::before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 6em;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s;
}

.sobreee::before {
    background-color: #a71313;
}

.sobreee:hover::before {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

.footer-basic {
    padding: 40px 0;
    background-color: #ffffff;
    color: #4b4c4d;
    position: relative;
    bottom: 0;
    width: 100%;
}

.footer-basic ul {
    
    list-style-type: none;
    text-align: center;
    font-size: 18px;
    display: flex;
    margin-left: 45%;
    line-height: 1.6;
   
}

.footer-basic li {
    padding: 0 30px 0 0;
}

.footer-basic ul a {
    color: #4b4c4d;
    text-decoration: none;
    opacity: 0.8;
}

.footer-basic ul a:hover {
    opacity: 1;
    font-weight: bold;
    color: rgb(6, 35, 65);
}

.footer-basic .social {
    text-align: center;
    padding-bottom: 25px;
}

.footer-basic .social > a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 8px;
    border-radius: 50%;
    overflow: hidden;
}

.footer-basic .social > a img {
    width: 100%;
    height: 100%;
}

.footer-basic .social > a:hover {
    opacity: 0.6;
}

.footer-basic .copyright {
    margin-top: 15px;
    text-align: center;
    font-size: 13px;
    color: #aaa;
    margin-bottom: 0;
}
  

  .cards {
    display: grid;
grid-template-columns: repeat(3, 1fr);
grid-template-rows: repeat(3, 1fr);
grid-column-gap: 30px;
grid-row-gap: 10px;
  
  
  
    max-width: 960px;
    margin: 0 auto 30px;
  }
  .card {
    position: relative;
    overflow: hidden;
}
  
  .leading {
    height: 290px;
    margin-bottom: 35px;
    padding: 30px;
    color: whitesmoke;
    display: flex;
    background: url(../img/portfolioinicial.JPG);
    background-size: cover;
    text-shadow: 0px 0px 10px #000;
    align-items: center;
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  
  .leading-bigtext {
    margin-right: 50px;
    padding-left: 25px;
    font-weight: bold;
    
    color: rgb(6, 35, 65);
    font-size: 145px;
  }

  
  .leading-text {
    max-width: 900px;
    font-size: 22px;
    line-height: 1.4em;
  }
  
 
  
  .article-img {
    height: 200px;
    width: 100%;
  }